{
	"remotes":{
		"local_dir_gameservers": {
			"description": "local machine gameservers",
			"path": "/home/gameservers/",
			"remote_type": "local_dir"
		},
		"sftp_hetzner_src_home":{
            "description": "sftp server hetzner",
            "hostname": "iphere",
            "username": "nonroot",
            "port": "22",
            "path": "/home/",
            "remote_type": "sftp"
        },
		"sftp_hetzner_src_mysqldump":{
            "description": "sftp server hetzner",
            "hostname": "iphere",
            "username": "nonroot",
            "port": "22",
            "path": "",
            "remote_type": "sftp"
        },
		"sftp_dest_hetzner":{
            "description": "sftp server hetzner",
            "hostname": "iphere",
            "username": "nonroot",
            "port": "22",
            "path": "/home/nonroot/backups/",
            "remote_type": "sftp"
        },
		"sftp_dest_backups2":{
            "description": "Second sftp server",
            "hostname": "iphere",
            "username": "autismbot5",
            "port": "22",
            "path": "/home/autismbot5/backups/",
            "remote_type": "sftp"
        }
	},
	"jobs":[
		{
            "job_name": "backup_remote_hetzner_home",
            "job_description": "zips hetzner home directory",
            "src": "sftp_hetzner_src_home",
            "dest": "sftp_dest_hetzner",
            "dest2": "sftp_dest_backups2",
            "zipname":"hetzner_home_dir",
            "download_dir": "/home/file_mover/"
        },
		{
            "job_name": "hetzner_mysqldump",
            "job_description": "dumps hetzner databases",
            "src": "sftp_hetzner_src_mysqldump",
            "dest": "sftp_dest_hetzner",
            "dest2": "sftp_dest_backups2",
            "zipname":"hetzner_mysqldump",
            "download_dir": "/home/file_mover/"
        },
		{
		"job_name": "backup_local_gameservers",
		"job_description": "zips the local gameservers folder",
		"src": "local_dir_gameservers",
		"dest": "sftp_dest_hetzner",
		"dest2": "sftp_dest_backups2",
		"zipname":"ovh_gameservers"
		}
	],
	"settings": {
		"sftp": {
			"remote_attempts": "5",
			"remote_delay": "15",
			"iphere":{
                "nonroot": {
                    "password": ""
                }
            },
			"iphere": {
				"autismbot5": {
					"password": ""
				}
			}
		}
	}
}

